Auth

Initialize the Sign In wizard

Use this method to initialize the Sign In wizard for a client. For detailed instructions, refer to [Authenticate a client and obtain the access token](https://docs.b2core.b2broker.com/en/rest-api-reference-front-authentication.html#authenticate-a-client-and-obtain-the-access-token).

GET
/api/v2/my/signin/wizard

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/signin/wizard"
{  "code": 200,  "data": {    "recaptcha": {      "enabled": false    },    "is_qr_available": true,    "is_password_recovery_available": true  },  "done": false,  "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732",  "workflow": "login"}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}